Subject: Re: What is neem? (A. indica)
From: [email-masked] (Ian Staples)
Date: Mon, 13 Jun 1994 12:43:45 GMT
Newsgroups: alt.sustainable.agriculture

[email-masked] (Isha Sharma) writes:
>Niall Hanan ([email-masked]) wrote:
>: In article <[email-masked]>
>: [email-masked] (Louis Hom) asks:

>: >Can anyone tell me what neem is? 

>: The neem tree (Species Azadirachta indica) orginated in drier regions 
>: of northern India across to Burma. Now planted in many parts of the
>: semi-arid tropics. Prefers annual rainfall of about 450-700 mm, but can 
>: withstand drier conditions and drought years. Particularly common in 
>: West Africa where it was planted by the French colonial administrations 

>: In India, less in Africa, the leaves and fruits are exploited for their 
>: content of azadirachtine, an effective insecticide against insect larvae. 

>Well, it was in the news that some pharmaceutical research orgn.
>in India has recently registered patents for oral contraceptives,
>abortion agents etc. made from the extractions from neem.

I believe I read in _New Scientist_ not too long ago that chemists have
succeeded in synthesising the active molecule, so that may be the end
of the various schemes to become wealthy by growing neem in plantations,
which have been promoted here in northern Australia in recent years.

Also, I doubt that the leaves of neem have much by way of insecticide
in them - that's extracted from the fruit kernal.  Our entomologists
were getting frequent requests for control measures for leaf eating
insect pests of neem here in NQ.  I understand that neem is related
to our native "white cedar" (_Melia azidiracht_ [sp.?] ) which is
seriously defoliated by insect pests quite regularly.
-- 

Ian Staples                        E-mail : [email-masked]
c/- P.O. Box 1054 MAREEBA          Phone  : +61 (0)70 921 555 Home 924 847
Queensland Australia 4880            Fax  : +61 (0)70 923 593   "   "   "